RubyGems Navigation menu

rolify 0.5.1

Very simple Roles library without any authorization enforcement (built to use with cancan) supporting scope on resource: user.is_moderator?(Forum.first) => # return false if user is moderator of another Forum

Gemfile
          gem 'rolify', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install rolify -v 0.5.1
  
  
  
  
  
  
  

Total downloads 468,045

For this version 991

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.4.1 - September 8, 2014 (33 KB)
  2. 3.4.0 - January 28, 2014 (32 KB)
  3. 3.3.0 - January 26, 2014 (31.5 KB)
  4. 3.3.0.rc4 - March 12, 2013 (30 KB)
  5. 3.3.0.rc3 - February 20, 2013 (28.5 KB)
Show all versions (30 total)

Runtime Dependencies:

Development Dependencies: